/* Main Menu */

#menu ul.menu {
	display: block;
	float: left;
	height: 35px;
	margin: 0;
	padding: 27px 0 0 30px;
	z-index: 50000 !important;
}

	#menu ul.menu li {
		display: block;
		float: left;
		height: 35px;
		position: relative;
		margin: 0;
		padding: 0;		
	}

		#menu ul.menu li a:link,
		#menu ul.menu li a:visited {
			float:left;
			display:block;
			height: 35px;
			line-height: 35px;
			padding: 0 0 0 16px;
			text-decoration: none;
			background: url('../images/tq_navi_leftcurv.png') top left no-repeat;
		}
		
			#menu ul.menu li a:link span,
			#menu ul.menu li a:visited span {
				font-family: Tahoma, Arial, Helvetica, sans-serif;
				font-size: 12px;
				font-weight: bold;
				float:left;
				display:block;
				height: 35px;
				line-height: 35px;
				padding: 0 16px 0 0;
				color: #2D608E;
				text-decoration: none;
				background: url('../images/tq_navi_rightcurv.png') top right no-repeat;
			}

		#menu ul.menu li a:hover,
		#menu ul li.parent:hover a,
		#menu ul li#current a,
		#menu ul li.parent.active a {
			background: url('../images/tq_navi_leftcurv_hover.png') top left no-repeat;
		}
		
			#menu ul.menu li a:hover span,
			#menu ul li.parent:hover a span,
			#menu ul li#current a span,
			#menu ul li.parent.active a span {
				background: url('../images/tq_navi_rightcurv_hover.png') top right no-repeat;
			}
		
		
		/* Sublevel Lists */
			
			#menu ul.menu li ul {			
				position: absolute;
				left: -999em;
				height: auto;
				top: 35px;			
				margin: 0;
				padding: 0 0 10px 0;
				width: 190px;
				background: #07c2f7;
			}
			
				#menu ul.menu li ul li {
					padding: 0 !important;
					float: left;
					clear: left;
					white-space: nowrap;
					width: 100%;
					margin: 0 !important;
					height: 30px;					
				}
				
					#menu ul li ul li a span,
					#menu ul li.active ul li a:link span,
					#menu ul li.active ul li a:visited span {
						display: block;
						text-align: left;
						border: 0px;
						width: 190px;
						text-decoration: none !important;
						color: #FFF !important;
						font-size: 11px !important;
						background: none !important;
					}	

					#menu ul li ul li a:hover span,
					#menu ul li.active ul li a:hover span,
					#menu ul li.active ul li.active a:link span,
					#menu ul li.active ul li.active a:visited span {
						color: #2D608E !important;
					}					
					
					#menu ul li.parent:hover ul li a:link,
					#menu ul li.parent:hover ul li a:visited,
					#menu ul li.iehover ul li a:link,
					#menu ul li.iehover ul li a:visited	 {
						background: none !important;
						width: 190px;
					}
					
					#menu ul li.parent:hover ul li a span,
					#menu ul li.iehover ul li a span {
						background: none;
						padding: 0;

					}
					
						#menu ul li.parent:hover ul li a:hover,
						#menu ul li.iehover ul li a:hover {
						}
					
						#menu ul li.parent:hover ul li a:hover span,
						#menu ul li.iehover ul li a:hover span {
						}


/* Dont' edit */

#menu ul li:hover,
#menu ul li.iehover {
	left: 0;
}

#menu ul li:hover ul ul,   
#menu ul li.iehover ul ul {
	left: -999em;
}

#menu ul li:hover ul, 
#menu ul li li:hover ul,
#menu ul li li li:hover ul,
#menu ul li.iehover ul, 
#menu ul li li.iehover ul,
#menu ul li li li.iehover ul {
	z-index: 60000 !important;
	left: 0;
}

#menu ul li.iehover ul li.iehover {
	background: none;
}
		

		
/* Sidebar Menu */

#sidebar ul.menu {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
}
	#sidebar ul.menu li {
		display: block;
		float: left;
		padding:0;
		margin: 0 0 8px 0;
		width: 249px;
	}

		#sidebar ul.menu a:link,
		#sidebar ul.menu a:visited {
			display: block;
			float: left;
			color: #523e25;
			text-decoration: none;
			font: normal 15px/15px "LucidaGrande", Arial, Helvetica, sans-serif;
			width: 234px;
			padding: 0 0 0 15px;
			background: url('../images/icon-sidebar-menuitem.jpg') no-repeat left center;
		}		
			
		#sidebar ul.menu a:hover {
		}
		
			#sidebar ul.menu li:last-child a:link,
			#sidebar ul.menu li:last-child a:visited {
			}
			
			#sidebar ul.menu li:last-child a:hover {
			}
		
	
		
		
/* Footer Nav */

#footer-nav ul.menu {
	display: block;
	float: left;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin: 0;
	padding: 0;
	width: 100%;
	text-align: center;
}
	#footer-nav ul.menu li {
		display: inline;
		list-style-image:none;
		list-style-position:outside;
		list-style-type:none;
		padding:0;
		margin: 0;
		text-transform:none;
	}

		#footer-nav ul.menu a:link,
		#footer-nav ul.menu a:visited {
			font: normal 11px/57px Tahoma, Arial, Helvetica, sans-serif;
			color: #fff;
			text-decoration: none;
			margin: 0 12px 0 0;
			padding: 0 12px 0 0;
			border-right: 1px solid #fff;
		}

		#footer-nav ul.menu a:hover {
			text-decoration: underline;
		}
		
		#footer-nav ul.menu li:last-child a {
			margin: 0;
			padding: 0;
			border: 0px;
		}